// I18N constants

// LANG: "en", ENCODING: UTF-8 | ISO-8859-1
// Author: Mihai Bazon, http://dynarch.com/mishoo

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

AnselImage.I18N = {
    // Items that appear in menu.  Please note that an underscore (_)
    // character in the translation (right column) will cause the following
    // letter to become underlined and be shortcut for that menu option.

    "Gallery:"                                          : "Gallery:",
    "Gallery to take image from"                        : "Gallery to take image from",
    "Image from gallery"                                : "Image from gallery",
    "Image from gallery:"                               : "Image from gallery:",
    "Image URL:"                                        : "Image URL:",
    "Enter the image URL here"                          : "Enter the image URL here",
    "Preview the image in a new window"                 : "Preview the image in a new window",
    "Preview"                                           : "Preview",
    "Alternate text:"                                   : "Alternate text:",
    "For browsers that don't support images"            : "For browsers that don't support images",
    "Layout"                                            : "Layout",
    "Alignment:"                                        : "Alignment:",
    "Positioning of this image"                         : "Positioning of this image",
    "left"                                              : "left",
    "right"                                             : "right",
    "texttop"                                           : "texttop",
    "absmiddle"                                         : "absmiddle",
    "baseline"                                          : "baseline",
    "absbottom"                                         : "absbottom",
    "bottom"                                            : "bottom",
    "middle"                                            : "middle",
    "top"                                               : "top",
    "Border thickness:"                                 : "Border thickness:",
    "Leave empty for no border"                         : "Leave empty for no border",
    "Spacing"                                           : "Spacing",
    "Horizontal:"                                       : "Horizontal:",
    "Horizontal padding"                                : "Horizontal padding",
    "Vertical:"                                         : "Vertical:",
    "Vertical padding"                                  : "Vertical padding",
    "Image Preview:"                                    : "Image Preview:",
    "OK"                                                : "OK",
    "Cancel"                                            : "Cancel"
};
